[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.Destroy

Destroy - destructor for TPopupMenu: closes window then calls inherited Destroy

## Declaration

Source position: menus.pp line 405

`public destructor TPopupMenu.Destroy; override;`

## See also

TMenu.Destroy |  | Destroy - destructor for TMenu: frees items and links, then calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.